package eu.mhsl.minenet.minigames.lang;

public class DummyLang extends Lang {
    public DummyLang() {
        super("dummy");
    }

    @Override
    public String getEntry(String key) {
        return "missingI18n:" + key;
    }
}
